.footer_inner {
  padding-top: 2%;
}

.footer-upper-newsletter {
  background-color: #4D4D4F;
  padding-top: 1%;
  padding-bottom: 1%;
  margin-top: 6%;
}

.newstitle {
  font-size: 22px;
  font-weight: bold;
  color: white;
  text-align: center;
}

.footer-upper-newsletter .title {
  color: white;
  font-size: 14px;
  font-weight: lighter;
  text-align: center;
}

.footer-upper-newsletter .newsletter .newsletter-email .newsletter-subscribe-text {
  float: right;
  width: 284px;
  height: 45px;
  border-radius: 0;
  color: white !important;
}

.footer-upper-newsletter .newsletter-email input[type="email"] {
  height: 45px;
  border: 1px solid #ffffff;
  border-radius: 3px;
  padding: 0 20px;
  vertical-align: middle;
  font-size: 15px;
  color: #ffffff;
  background-color: #4d4d4f;
}

.footer-upper-newsletter .newsletter-email .newsletter-subscribe-button {
  float: right;
  width: -webkit-fill-available;
  height: 45px;
  padding: 0;
  border: none;
  border-radius: 0;
  font-size: 18px;
  transition: all .2s ease;
  font-weight: normal;
}

.footer-upper-newsletter .newsletter-email .newsletter-subscribe-button {
  float: right;
}

.newsletter-email {
  display: flex;
  justify-content: center;
  gap: 5%;
}

.footer {
  background-size: cover;
  background-repeat: no-repeat;
  align-content: initial;
  background-color: #EAEAEA;
}

.footer_main {
  margin: auto;
}

.address_footer {
  margin-top: 0;
}

.newsletter-subscribe {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.footer-lower > div a, .footer-disclaimer, .footer-powered-by {
  color: black;
}

.footer-powered-by {
  padding-left: 5px;
  display: flex;
  gap: 10px;
}

.footer-lower {
  background-color: white;
}

.footer-block a {
  font-size: 14px !important;
  color: black;
  transition: color .2s ease;
}

.footer-block .title {
  padding: 0;
  margin-bottom: 7px;
  color: black;
}

.address_footer h1 {
  font-size: 14px;
  color: black;
  margin-top: 0;
}

.footer-block .title {
  padding: 0;
  margin-bottom: 7px;
  color: black;
}

.footer .title {
  margin-bottom: 15px;
  text-transform: uppercase;
  color: black;
  font-size: 14px;
}

.footer-block ul li {
  padding: 0;
}

.footer-block ul li {
  padding: 2px 0;
}

ul.address_footer {
  display: flex;
  flex-direction: column;
}

.social-sharing .twitter, .social-sharing .youtube, .social-sharing .rss {
  display: none;
}

.footer .footer-upper .newsletter {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  display: none;
}

.footer .footer-upper .newsletter {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.footer-upper .newsletter {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 4%;
  align-content: flex-start;
  display: none;
}

.newsletter-validation, .newsletter-result {
  margin: 10px 0;
  line-height: 20px;
  font-size: 13px;
  color: black;
  text-align: center;
}

.newsletter-validation, .newsletter-result {
  margin: 10px 0;
  line-height: 20px;
  font-size: 13px;
  color: #fff;
}

.newsletter-result {
  line-height: 44px;
  font-size: 26px;
  color: #fff;
  width: fit-content;
  text-align: center;
  margin: auto;
}

@media screen and (max-width: 1024px) {
 .footer_main ul.social-sharing {
    justify-content: center;
  }

  .footer-powered-by {
    padding-left: 5px;
    display: flex;
  
    text-align: center;
    flex-direction: column;
    width: 100%;
  }

  .footer-lower .images-paying {
    text-align: center;
    margin-bottom: 2%;
  }
 
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .footer-middle {
    flex-direction: column !important;
  }

    .footer-middle .footer-block:nth-child(1), .footer-middle .footer-block:nth-child(3), .footer-middle .footer-block:nth-child(2), .footer-block {
      width: 100%;
    }

  ul.address_footer {
    display: flex;
    flex-direction: row;
    padding-top: 2%;
    justify-content: center;
    gap: 5%;
  }

  .footer-middle .footer-block:nth-child(3) {
    border-top: 1px solid black;
  }

  .footer-upper {
    width: 100%;
  }

    .footer-upper .title {
      width: 100%;
      margin: auto;
      text-align: center;
    }

  .social-icons {
    padding-top: 0;
    margin-top: 0 !important;
  }

  li.footer-logo a img {
    max-width: 60%;
  }

  .footer-logo {
    width: 45%;
    height: auto;
  }
}

@media screen and (min-width: 1024px) {

.footer .title, .footer_mobile {
  display: none;
}

  .footer-middle .footer-block:nth-child(2) {
    width: 100%;
  }

  .footer-middle {
    margin: auto;
    padding: 0;
    clear: left;
    float: inherit;
    display: flex;
    flex-direction: row;
    width: 90%;
  }

  .footer-upper .title-followUs {
    text-align: left;
  }

  .footer-block ul {
    padding-bottom: 0;
    display: flex;
    gap: 4%;
    width: 100%;
    padding-top: 0;
    justify-content: center;
  }

  .footer-upper {
    float: left;
    padding-right: 0;
    margin-top: 0;
  }
}